Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:44:15 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sailing Candy                    Hi           10:29 AM, 21st Feb                     Sailing Candy                    I made a return request but no one contacted me to take the item           10:30 AM, 21st Feb                     Sailing Candy                    This is my order           10:31 AM, 21st Feb                     Sailing Candy                    I made the request since  more than 5 days almost           10:33 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:37 AM, 21st Feb                     Sailing Candy                    Ok           10:37 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:38 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           10:38 AM, 21st Feb                     Sailing Candy                    Ok waiting thanks           10:39 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132482